﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>FoodSystem | @ViewBag.Title</title>
    <link rel="stylesheet" href="~/lib/bootstrap/css/bootstrap.min.css" />
    <link rel="icon" href="~/assets//foodsystem-logo.svg" type="image/x-icon">
    <link rel="stylesheet" href="~/lib/font-awesome/css/all.css" />
    <link rel="stylesheet" href="~/lib/slick-carousel/slick.css" />
    <link rel="stylesheet" href="~/lib/slick-carousel/slick-theme.css" />
    <link rel="stylesheet" href="~/css/common.css" asp-append-version="true" />
    <link rel="stylesheet" href="~/css/styles.css" asp-append-version="true" />
    <link rel="stylesheet" href="~/FoodSystem.styles.css" asp-append-version="true" />
</head>
<body>
    <header>
        <nav class="navbar navbar-expand-sm navbar-toggleable-sm box-shadow">
            <div class="container">
                <a class="navbar-brand text-white fw-bold" asp-area="" asp-page="/Index"><i class="fa-solid fa-utensils fa-lg"></i> FoodSystem</a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target=".navbar-collapse" aria-controls="navbarSupportedContent"
                        aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="navbar-collapse collapse d-sm-inline-flex justify-content-end">
                    <partial name="_LoginPartial.cshtml" />
                </div>
            </div>
        </nav>
    </header>
    <div class="container-fluid p-0 m-0">
        <main role="main">
            @RenderBody()
        </main>
    </div>

    <footer class="container-fluid">
        <div class="row">
            <div class="col-12 text-center">
                <p class="my-0 fs-7 fw-bold"><i class="fa-solid fa-utensils"></i> FoodSystem 2024</p>
            </div>
        </div>
    </footer>

    <script src="~/lib/jquery/jquery.min.js"></script>
    <script src="~/lib/slick-carousel/slick.min.js" ></script>

    <script src="~/lib/popper.js//umd/popper.min.js " ></script>
    <script src="~/lib/bootstrap/js/bootstrap.min.js"></script>
    <script src="~/js/site.js" asp-append-version="true"></script>

    @await RenderSectionAsync("Scripts", required: false)
</body>
</html>